<vector android:height="24dp" android:viewportHeight="48"
    android:viewportWidth="48" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillAlpha="0.6" android:fillColor="#212121"
        android:fillType="evenOdd"
        android:pathData="M0,24C0,12.954 8.958,4 20.009,4H48v40H20.009C8.959,44 0,35.048 0,24z" android:strokeAlpha="0.6"/>
    <path android:fillAlpha="0.3" android:fillColor="#FFF"
        android:fillType="nonZero"
        android:pathData="M20.26,21L26,25.47 31.74,21 26,16.53z" android:strokeAlpha="0.3"/>
    <path android:fillColor="#FFF" android:fillType="nonZero" android:pathData="M33.37,24.8l-7.38,5.74 -7.37,-5.73L17,26.07l9,7 9,-7z"/>
    <path android:fillColor="#FFF" android:fillType="nonZero" android:pathData="M26,14l-9,7 1.63,1.27L26,28l7.36,-5.73L35,21l-9,-7zM26,25.47L20.26,21 26,16.53 31.74,21 26,25.47z"/>
</vector>
